WWW-VenusEnvy

Prerequisites

WWW-VenusEnvy declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
HTTP::Request0HTTP-Message-6.06128.57
LWP::UserAgent0libwww-perl-6.08125.71

WWW-VenusEnvy declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test0Test-1.26117.14
Test::More0Test-Simple-1.001008128.57
Test::Pod0Test-Pod-1.48128.57
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29